body, html, div, footer, header, section, article, h1, h2, h3, h4, h5, p
{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

html
{
	height:100%;	
}
* {
	outline: none;
}
body
{
	background: #F2F9F5 url('../images/bg.png') repeat-x;
	font-family: verdana, arial, sans-serif;
	color: #6e6e6e;
	font-size: 13px;
	height: 100%;
}

a
{
	text-decoration: none;
	font-size: 13px;
	color: #6e6e6e;
}
img { border: 0; }

a:hover, a:active
{
	text-decoration: none;
	font-size: 13px;
	text-decoration: underline;
	color: #6e6e6e;
}

div#container
{
	width: 980px;
	height: 100%;
	height: auto!important;
	min-height: 100%;
	position: relative;
	margin: 0 auto;
	margin-top: -37px;
}

footer
{
	float: left;
	width: 100%;
	background: #7ba8cb;
	background: -webkit-linear-gradient(#96bad5, #6a9dc5);
	background: -moz-linear-gradient(#96bad5, #6a9dc5);
	background: -ms-linear-gradient(#96bad5, #6a9dc5);
	background: -o-linear-gradient(#96bad5, #6a9dc5);
	background: linear-gradient(#96bad5, #6a9dc5);
	height: 28px;	
	-pie-background: linear-gradient(#96bad5, #6a9dc5);	
	text-align: center;
	padding-top: 9px;
	color: #ffffff;
	font-size: 13px;
	behavior: url(/styles/PIE.htc);
}
.footer-inside
{
	margin: 0 auto;
	width: 980px;
}
.footer-inside .design
{
	float: left;
}
.footer-inside .backtop
{
	float: left;
}
.footer-inside p
{
	width: 700px;
	float: left;
}
.footer-inside a
{
	color: #ffffff;
}


div#container header, div#container div#content
{
	width: 100%;	
	float: left;
	position: relative;
}

div#container header
{
	height: 90px;	
	margin-top: 40px;
}

div#container div#content
{
	padding-top: 30px;	
}

div#container header h1 a
{
	color: #89c542;
	font-size: 27px;
	padding-top: 10px;
	background: url(../images/logo.png) no-repeat;
	width: 203px;
	height: 66px;
	display: block;
	position: absolute;
	text-indent: -999em;
	bottom: 0;
}

div#container header h1 span
{
	font-family: FertigoPro-Regular;
	color: #6e6e6e;
	clear: left;
	font-size: 17px;
	display: block;
}

div#container header nav
{
	position: absolute;
	right: 40px;
	top: 50px;		
}

div#container header nav a
{
 	margin: 0 10px;
}

div#container #slider
{
	/*width: 980px; 
	height: 360px;
	margin: 0;
	padding: 0;	
	display: block;
	clear: both;
	float: left;
	list-style-type: none;
	position: relative;*/
}

div#container div#content article
{
	
	background: #f8fdff;
	border: 1px #c4d5df solid;
	width: 210px;
	height: 165px;
	float: left;
	display: inline;
	padding: 10px;	
	margin: 6px 11px 6px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;		
	position: relative;
	behavior: url(/PIE.htc);	
}

div#container div#content article h2
{
	font-family: FertigoPro-Regular;
	color: #005daa;
	font-size: 17px;	
}

div#container div#content article section
{	
	width: 100%;
	padding-top: 8px;
	height: 150px;
	overflow: hidden;
}

div#container div#content article a.readmore
{
	position: absolute;
	bottom: 8px;
	right: 8px;
	width: auto;
	height: auto;
	padding: 4px 10px;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;	
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	behavior: url(/PIE.htc);	
}

div#container div#content article a.readmore:hover
{
	font-weight: 500;
	background: #80a234;
	filter: none;
}
button, .submit
{
	width: auto;
	height: auto;
	padding: 4px 10px;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;	
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	behavior: url(/PIE.htc);	
}
.news-readmore
{
	width: 90px;
	height: 16px;
	line-height: 16px;
	padding: 4px 10px;
	margin-top: 8px;
	float: right;
	position: relative;
	background: #95c43d;
	background: linear-gradient(#95c43d, #80a234);
	background: -moz-linear-gradient(#95c43d, #80a234);
	background: -ms-linear-gradient(#95c43d, #80a234);
	background: -o-linear-gradient(#95c43d, #80a234);
	background: -webkit-linear-gradient(#95c43d, #80a234);
	-pie-background: linear-gradient(#95c43d, #80a234);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
	text-align: center;
	color: #ffffff;
	text-decoration: none;	
	font-size: 14px;	
	border: 1px #6e8c2c solid;	
	font-weight: 500;
	behavior: url(/PIE.htc);	
}
button:hover, .submit:hover, .news-readmore:hover
{
	font-size: 14px;
	background: #80a234;
	filter: none;
	color: #ffffff;
}
form input[type=text] {
	height: 20px;
}